Subject: Re: [mpls] I-D was expired <draft-ietf-mpls-opportunistic-encrypt-03.txt>

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 29 Sep 2017 12:45:46 +0100

As previously discussed, the authors have allowed this draft to expire for lack
of experimentation.

If anyone wants to come back and revisit the topic, the authors would (of
course) be happy to discuss it.

Adrian

> ________________________________________
> From: I-D Expiring System
> Sent: 29 September 2017 08:13:52 (UTC+00:00) Dublin, Edinburgh, Lisbon, London
> To: [email-masked]
> Cc: Loa Andersson; [email-masked]; [email-masked]; [email-masked]
> Subject: I-D was expired <draft-ietf-mpls-opportunistic-encrypt-03.txt>
> 
> <draft-ietf-mpls-opportunistic-encrypt-03.txt> was just expired.
> This draft is in the state "I-D Exists" in the Datatracker.
> 
> 
> Thanks,
> IETF Secretariat.